Subject: Re: [lojban] Lessons (th' ol' if-then thang)

From: [email-masked]
Date: Thu, 24 May 2001 19:54:54 EDT

Thanks for checking back through that stuff for me. I'll still give it a 
skim, but my memory was that it was not very helpful -- complaints but no 
solutions, and the complaints somewhat misguided.
As I have said (see webpage mentioned earlier and now at least organized, 
though only marginally readable) {ganai gi} is a perfectly good premise but a 
tricky conclusion. It is true if the antecedent is false or if the 
consequent is true, regardless of the other piece. But not everything true 
is relevant or interesting, so, when challenged, we require the defender to 
come up with something a little better than the sort of stuff (i.e., the one 
component solutions) I and my roommate, Harve Bennett's baby brother, used to 
use as grad students. Real conditional proofs -- from acceptable 
conditionals or generalizations of the appropriate sort. O fourse, this does 
not stop jokers from trying but it slows them down. And we can use {va'o} if 
wee have to or are really prissy.